
/* ---------------------------------------
	Responsive design code
-----------------------------------------*/

@media screen and (min-width: 1025px) {

.hidemobile5,
.tck-hide-desktop {
	display: none !important;
}

[class*="tck-cols"].tck-stack-5,
[class*="tck-cols"].tck-stack-desktop {
	flex-direction: column;
}

[class*="tck-cols"].tck-stack-5 > *,
[class*="tck-cols"].tck-stack-desktop > * {
	width: auto !important;
}




}

@media screen and (min-width: 951px) and (max-width: 1024px) {

img {
	max-width: 100%;
	height: auto;
}

.hidemobile4,
.tck-hide-tablet-l {
	display: none !important;
}

[class*="tck-cols"].tck-stack-4,
[class*="tck-cols"].tck-stack-tablet-l {
	flex-direction: column;
}

[class*="tck-cols"].tck-stack-4 > *,
[class*="tck-cols"].tck-stack-tablet-l > * {
	width: auto !important;
}


.testimonials {
    height: 160px;
}
.services-menu li {
    font-size: 1.4em;
}
.services-menu li a {
    display: flex;
    flex-direction: column;
}

}

@media screen and (min-width: 759px) and (max-width: 950px) {

img {
	max-width: 100%;
	height: auto;
}

.hidemobile3,
.tck-hide-tablet-p {
	display: none !important;
}

[class*="tck-cols"].tck-stack-3,
[class*="tck-cols"].tck-stack-tablet-p {
	flex-direction: column;
}

[class*="tck-cols"].tck-stack-3 > *,
[class*="tck-cols"].tck-stack-tablet-p > * {
	width: auto !important;
}


#row2 > .inner {
	flex-direction: column;
}
#row2 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row2 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.button-1-position {
    display: flex;
    justify-content: space-evenly;
}
.testimonials {
    height: 260px;
}
.mobileckhambuger_togglerlabel {
    font-size: 40px !important;
    color: #ffffff;
}
#row1column1 {
    width: calc(40 / 100 * (100% - 0px - (1 * 0px)));
}
#row1column2 {
    width: calc(60 / 100 * (100% - 0px - (1 * 0px)));
}
#logo > .inner {
    margin: 10px 0px !important;
}
#row1column2 {
    justify-content: flex-end !important;
    flex-direction: row !important;
    align-items: center !important;
   margin-top: 0px !important;
}
.flex-1 {
    flex-direction: column !important;
    font-size: 1.4em !important;
}
#block13 > .inner {
    text-align: right !important;
}
.m-r-20:last-of-type, .m-r-20:first-of-type {
    margin-right: 20px !important;
}
.services-menu li {
    font-size: 1.4em;
}
.services-menu li a {
    display: flex;
    flex-direction: column;
}
.box .post {
    font-size: 20px !important;
}

}

@media screen and (min-width: 525px) and (max-width: 758px) {

img {
	max-width: 100%;
	height: auto;
}

.hidemobile2,
.tck-hide-phone-l {
	display: none !important;
}

[class*="tck-cols"].tck-stack-2,
[class*="tck-cols"].tck-stack-phone-l {
	flex-direction: column;
}

[class*="tck-cols"].tck-stack-2 > *,
[class*="tck-cols"].tck-stack-phone-l > * {
	width: auto !important;
}


#body {
	height: auto !important;
}
#body .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper1 {
	height: auto !important;
}
#wrapper1 .logobloc {
	float :none !important;
	width: auto !important;
}
#row1 > .inner {
	flex-direction: column;
}
#row1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#row1column1 > .inner {
	flex-direction: column;
}
#row1column1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row1column1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#logo {
	height: auto !important;
}
#logo .logobloc {
	float :none !important;
	width: auto !important;
}
#row1column2 > .inner {
	flex-direction: column;
}
#row1column2 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row1column2 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#block13 {
	height: auto !important;
}
#block13 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper2 {
	height: auto !important;
}
#wrapper2 .logobloc {
	float :none !important;
	width: auto !important;
}
#block2 {
	height: auto !important;
}
#block2 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper3 {
	height: auto !important;
}
#wrapper3 .logobloc {
	float :none !important;
	width: auto !important;
}
#row3 > .inner {
	flex-direction: column;
}
#row3 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row3 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#row3column1 > .inner {
	flex-direction: column;
}
#row3column1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row3column1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#block15 {
	height: auto !important;
}
#block15 .logobloc {
	float :none !important;
	width: auto !important;
}
#row3column2 > .inner {
	flex-direction: column;
}
#row3column2 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row3column2 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#wrapper9 {
	height: auto !important;
}
#wrapper9 .logobloc {
	float :none !important;
	width: auto !important;
}
#row4 > .inner {
	flex-direction: column;
}
#row4 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row4 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#row4column1 > .inner {
	flex-direction: column;
}
#row4column1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row4column1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#block16 {
	height: auto !important;
}
#block16 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper4 {
	height: auto !important;
}
#wrapper4 .logobloc {
	float :none !important;
	width: auto !important;
}
#row2 > .inner {
	flex-direction: column;
}
#row2 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row2 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#row2column1 > .inner {
	flex-direction: column;
}
#row2column1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row2column1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#block9 {
	height: auto !important;
}
#block9 .logobloc {
	float :none !important;
	width: auto !important;
}
#row2column2 > .inner {
	flex-direction: column;
}
#row2column2 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row2column2 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#blocks2mod1 {
	height: auto !important;
}
#blocks2mod1 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks2mod2 {
	height: auto !important;
}
#blocks2mod2 .logobloc {
	float :none !important;
	width: auto !important;
}
#block4 {
	height: auto !important;
}
#block4 .logobloc {
	float :none !important;
	width: auto !important;
}
#block5 {
	height: auto !important;
}
#block5 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper {
	height: auto !important;
}
#wrapper .logobloc {
	float :none !important;
	width: auto !important;
}
#maincontent > .inner {
	display: block;
}
#maincontent .column {
	width: 100% !important;
	clear:both;
	float:left
}
#maincontent .column1 div.inner, #maincontent .column2 div.inner {
	/*overflow:hidden;*/
}
#maincontent .column div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.items-row .item, .column {
	width: auto !important;
	float: none;
	margin: 0 !important;
}

.column div.moduletable, .column div.moduletable_menu {
	float: none;
	width: auto !important;
	/*margin: 0 !important;
	padding: 0 !important;*/
}

/** specifique au formulaire de contact **/
.contact form fieldset dt {
	max-width: 80px;
}

.contact input, .contact textarea {
	max-width: 160px;
}#main {
	height: auto !important;
}
#main .logobloc {
	float :none !important;
	width: auto !important;
}
#maincenter {
	height: auto !important;
}
#maincenter .logobloc {
	float :none !important;
	width: auto !important;
}
#center {
	height: auto !important;
}
#center .logobloc {
	float :none !important;
	width: auto !important;
}
#content {
	height: auto !important;
}
#content .logobloc {
	float :none !important;
	width: auto !important;
}
#right {
	height: auto !important;
}
#right .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper5 {
	height: auto !important;
}
#wrapper5 .logobloc {
	float :none !important;
	width: auto !important;
}
#block10 {
	height: auto !important;
}
#block10 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper7 {
	height: auto !important;
}
#wrapper7 .logobloc {
	float :none !important;
	width: auto !important;
}
#row5 > .inner {
	flex-direction: column;
}
#row5 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row5 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#row5column1 > .inner {
	flex-direction: column;
}
#row5column1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row5column1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#block17 {
	height: auto !important;
}
#block17 .logobloc {
	float :none !important;
	width: auto !important;
}
#row5column2 > .inner {
	flex-direction: column;
}
#row5column2 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row5column2 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#wrapper8 {
	height: auto !important;
}
#wrapper8 .logobloc {
	float :none !important;
	width: auto !important;
}
#block12 {
	height: auto !important;
}
#block12 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper6 {
	height: auto !important;
}
#wrapper6 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks3 .flexiblemodule {
	width: 100% !important;
float: none;
}
#blocks3 .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#blocks3 > .inner {
	flex-direction: column;
}
#blocks3mod1 {
	height: auto !important;
}
#blocks3mod1 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks3mod2 {
	height: auto !important;
}
#blocks3mod2 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks3mod3 {
	height: auto !important;
}
#blocks3mod3 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks3mod4 {
	height: auto !important;
}
#blocks3mod4 .logobloc {
	float :none !important;
	width: auto !important;
}
#block14 {
	height: auto !important;
}
#block14 .logobloc {
	float :none !important;
	width: auto !important;
}
#block11 {
	height: auto !important;
}
#block11 .logobloc {
	float :none !important;
	width: auto !important;
}
#layout_error404_html {
	height: auto !important;
}
#layout_error404_html .logobloc {
	float :none !important;
	width: auto !important;
}
.article-image img {
    width: 100% !important;
    margin: 0px !important;
    float: none !important;
}
.button-1-position {
    display: flex;
    justify-content: space-evenly;
}
#blocks2 .flexiblemodule > div.inner {
    margin-left: 10px !important;
    margin-right: 10px !important;
}
#block3 .flexiblemodule > div.inner {
    margin-left: 10px !important;
    margin-right: 10px !important;
}
#wrapper7 > .inner {
    padding-bottom: 0px;
}
.testimonials {
   height: 260px;
}
.mobileckhambuger_togglerlabel {
    font-size: 40px !important;
    color: #ffffff;
}
.blockquote-align {
    display: flex;
    align-items: center;
    flex-direction: column;
}
.blockquote-align img {
    margin:20px 0px;
}
.box .post {
    font-size: 1em;
}
#row1column2 {
    flex-direction: row !important;
}
.flex-1 {
    flex-direction: column !important;
    font-size: 1.4em !important;
}
#block13 > .inner {
    text-align: left !important;
}
#block14 > .inner {
    flex-direction: column-reverse;
}

}

@media screen and (max-width: 524px) {

img {
	max-width: 100%;
	height: auto;
}


.hidemobile1,
.tck-hide-phone-p {
	display: none !important;
}

[class*="tck-cols"].tck-stack-1,
[class*="tck-cols"].tck-stack-phone-p {
	flex-direction: column;
}

[class*="tck-cols"].tck-stack-1 > *,
[class*="tck-cols"].tck-stack-phone-p > * {
	width: auto !important;
}

#body {
	height: auto !important;
}
#body .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper1 {
	height: auto !important;
}
#wrapper1 .logobloc {
	float :none !important;
	width: auto !important;
}
#row1 > .inner {
	flex-direction: column;
}
#row1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#row1column2 > .inner {
	flex-direction: column;
}
#row1column2 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row1column2 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#block13 {
	height: auto !important;
}
#block13 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper2 {
	height: auto !important;
}
#wrapper2 .logobloc {
	float :none !important;
	width: auto !important;
}
#block2 {
	height: auto !important;
}
#block2 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper3 {
	height: auto !important;
}
#wrapper3 .logobloc {
	float :none !important;
	width: auto !important;
}
#row3 > .inner {
	flex-direction: column;
}
#row3 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row3 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#row3column1 > .inner {
	flex-direction: column;
}
#row3column1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row3column1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#block15 {
	height: auto !important;
}
#block15 .logobloc {
	float :none !important;
	width: auto !important;
}
#row3column2 > .inner {
	flex-direction: column;
}
#row3column2 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row3column2 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#wrapper9 {
	height: auto !important;
}
#wrapper9 .logobloc {
	float :none !important;
	width: auto !important;
}
#row4 > .inner {
	flex-direction: column;
}
#row4 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row4 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#row4column1 > .inner {
	flex-direction: column;
}
#row4column1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row4column1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#block16 {
	height: auto !important;
}
#block16 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper4 {
	height: auto !important;
}
#wrapper4 .logobloc {
	float :none !important;
	width: auto !important;
}
#row2 > .inner {
	flex-direction: column;
}
#row2 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row2 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#row2column1 > .inner {
	flex-direction: column;
}
#row2column1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row2column1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#block9 {
	height: auto !important;
}
#block9 .logobloc {
	float :none !important;
	width: auto !important;
}
#row2column2 > .inner {
	flex-direction: column;
}
#row2column2 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row2column2 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#blocks2 .flexiblemodule {
	width: 100% !important;
float: none;
}
#blocks2 .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#blocks2 > .inner {
	flex-direction: column;
}
#blocks2mod1 {
	height: auto !important;
}
#blocks2mod1 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks2mod2 {
	height: auto !important;
}
#blocks2mod2 .logobloc {
	float :none !important;
	width: auto !important;
}
#block3 .flexiblemodule {
	width: 100% !important;
float: none;
}
#block3 .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#block3 > .inner {
	flex-direction: column;
}
#block4 {
	height: auto !important;
}
#block4 .logobloc {
	float :none !important;
	width: auto !important;
}
#block5 {
	height: auto !important;
}
#block5 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper {
	height: auto !important;
}
#wrapper .logobloc {
	float :none !important;
	width: auto !important;
}
#maincontent > .inner {
	display: block;
}
#maincontent .column {
	width: 100% !important;
	clear:both;
	float:left
}
#maincontent .column1 div.inner, #maincontent .column2 div.inner {
	/*overflow:hidden;*/
}
#maincontent .column div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.items-row .item, .column {
	width: auto !important;
	float: none;
	margin: 0 !important;
}

.column div.moduletable, .column div.moduletable_menu {
	float: none;
	width: auto !important;
	/*margin: 0 !important;
	padding: 0 !important;*/
}

/** specifique au formulaire de contact **/
.contact form fieldset dt {
	max-width: 80px;
}

.contact input, .contact textarea {
	max-width: 160px;
}#main {
	height: auto !important;
}
#main .logobloc {
	float :none !important;
	width: auto !important;
}
#maincenter {
	height: auto !important;
}
#maincenter .logobloc {
	float :none !important;
	width: auto !important;
}
#center {
	height: auto !important;
}
#center .logobloc {
	float :none !important;
	width: auto !important;
}
#content {
	height: auto !important;
}
#content .logobloc {
	float :none !important;
	width: auto !important;
}
#right {
	height: auto !important;
}
#right .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper5 {
	height: auto !important;
}
#wrapper5 .logobloc {
	float :none !important;
	width: auto !important;
}
#block10 {
	height: auto !important;
}
#block10 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper7 {
	height: auto !important;
}
#wrapper7 .logobloc {
	float :none !important;
	width: auto !important;
}
#row5 > .inner {
	flex-direction: column;
}
#row5 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row5 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#row5column1 > .inner {
	flex-direction: column;
}
#row5column1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row5column1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#block17 {
	height: auto !important;
}
#block17 .logobloc {
	float :none !important;
	width: auto !important;
}
#row5column2 > .inner {
	flex-direction: column;
}
#row5column2 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row5column2 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#wrapper8 {
	height: auto !important;
}
#wrapper8 .logobloc {
	float :none !important;
	width: auto !important;
}
#block12 {
	height: auto !important;
}
#block12 .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper6 {
	height: auto !important;
}
#wrapper6 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks3 .flexiblemodule {
	width: 100% !important;
float: none;
}
#blocks3 .flexiblemodule > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#blocks3 > .inner {
	flex-direction: column;
}
#blocks3mod1 {
	height: auto !important;
}
#blocks3mod1 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks3mod2 {
	height: auto !important;
}
#blocks3mod2 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks3mod3 {
	height: auto !important;
}
#blocks3mod3 .logobloc {
	float :none !important;
	width: auto !important;
}
#blocks3mod4 {
	height: auto !important;
}
#blocks3mod4 .logobloc {
	float :none !important;
	width: auto !important;
}
#block14 {
	height: auto !important;
}
#block14 .logobloc {
	float :none !important;
	width: auto !important;
}
#block11 {
	height: auto !important;
}
#block11 .logobloc {
	float :none !important;
	width: auto !important;
}
#layout_error404_html {
	height: auto !important;
}
#layout_error404_html .logobloc {
	float :none !important;
	width: auto !important;
}
.article-image img {
    width: 100% !important;
    margin: 0px !important;
    float: none !important;
}
.button-1-position {
    display: flex;
    justify-content: initial;
    flex-direction: column;
}
#blocks2 .flexiblemodule > div.inner {
    margin-left: 10px !important;
    margin-right: 10px !important;
}
#block3 .flexiblemodule > div.inner {
    margin-left: 10px !important;
    margin-right: 10px !important;
}
#wrapper7 > .inner {
    padding-bottom: 0px;
}
.testimonials {
    height: 430px;
}
.mobileckhambuger_togglerlabel {
    font-size: 40px !important;
    color: #ffffff;
}
#block13 > .inner {
   font-size: 0.8em;
}
#row1column1 {
    width: calc(35 / 100 * (100% - (1 * 0px)));
}
#row1column2 {
    width: calc(65 / 100 * (100% - (1 * 0px)));
}
.blockquote-align {
    display: flex;
    align-items: center;
    flex-direction: column;
}
.blockquote-align img {
    margin:20px 0px;
}
.box .post {
    font-size: 1.2em;
}
#row1column2 {
    flex-direction: row !important;
}
.flex-1 {
    flex-direction: column !important;
    font-size: 1.4em !important;
}
#block13 > .inner {
    text-align: left !important;
}
#block14 > .inner {
    flex-direction: column-reverse;
}

}
